Rwanda RAMS - Bug #551

[Ul] Create Toggle on Report Filter in all modules
30/05/2024 07:24 PM - Surender Billa

Status: Resolved Start date: 30/05/2024
Priority: Normal Due date: 31/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Create Toggle on Report Filter in all modules

History

#1 - 31/05/2024 04:40 AM - Surender Billa

- Status changed from In Progress to Resolved

20/04/2025
